@charset "utf-8";
/* ----------------------------------------------------------------------------------- 
   FontAwesome 
   ----------------------------------------------------------------------------------- */
@font-face {
	font-family:"FontAwesome";
	src:url('fontawesome-webfont.eot');
	src:url('fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
		url('fontawesome-webfont.woff') format('woff'),
		url('fontawesome-webfont.ttf') format('truetype'),
		url('fontawesome-webfont.svg#FontAwesome') format('svg');
	font-weight: normal;
	font-style: normal; }
/* ----------------------------------------------------------------------------------- 
   GeneralFoundicons 
   ----------------------------------------------------------------------------------- */
@font-face {
	font-family:"GeneralFoundicons";
	src:url('general_foundicons.eot');
	src:url('general_foundicons.eot?#iefix') format('embedded-opentype'),
		url('general_foundicons.woff') format('woff'),
		url('general_foundicons.ttf') format('truetype'),
		url('general_foundicons.svg#GeneralFoundicons') format('svg');
	font-weight: normal;
	font-style: normal; }
/* ----------------------------------------------------------------------------------- 
   SocialFoundicons 
   ----------------------------------------------------------------------------------- */
@font-face {
	font-family:"SocialFoundicons";
	src:url('social_foundicons.eot');
	src:url('social_foundicons.eot?#iefix') format('embedded-opentype'),
		url('social_foundicons.woff') format('woff'),
		url('social_foundicons.ttf') format('truetype'),
		url('social_foundicons.svg#SocialFoundicons') format('svg');
	font-weight: normal;
	font-style: normal; }
/* ----------------------------------------------------------------------------------- 
   FontAwesome styles
   ----------------------------------------------------------------------------------- */
[class^="icon-"]:before,
[class*=" icon-"]:before {
	/*display: inline-block;*/
	font-family:'FontAwesome';
	font-style:normal;
	font-weight:normal;
	text-align:center;
	text-decoration:none; }
/*  Font Awesome uses the Unicode Private Use Area (PUA) to ensure screen
    readers do not read off random characters that represent icons */
.icon-glass:before                { content: "\f000"; }
.icon-music:before                { content: "\f001"; }
.icon-search:before               { content: "\f002"; }
.icon-envelope:before             { content: "\f003"; }
.icon-heart:before                { content: "\f004"; }
.icon-star:before                 { content: "\f005"; }
.icon-star-empty:before           { content: "\f006"; }
.icon-user:before                 { content: "\f007"; }
.icon-film:before                 { content: "\f008"; }
.icon-th-large:before             { content: "\f009"; }
.icon-th:before                   { content: "\f00a"; }
.icon-th-list:before              { content: "\f00b"; }
.icon-ok:before                   { content: "\f00c"; }
.icon-remove:before               { content: "\f00d"; }
.icon-zoom-in:before              { content: "\f00e"; }
.icon-zoom-out:before             { content: "\f010"; }
.icon-off:before                  { content: "\f011"; }
.icon-signal:before               { content: "\f012"; }
.icon-cog:before                  { content: "\f013"; }
.icon-trash:before                { content: "\f014"; }
.icon-home:before                 { content: "\f015"; }
.icon-file:before                 { content: "\f016"; }
.icon-time:before                 { content: "\f017"; }
.icon-road:before                 { content: "\f018"; }
.icon-download-alt:before         { content: "\f019"; }
.icon-download:before             { content: "\f01a"; }
.icon-upload:before               { content: "\f01b"; }
.icon-inbox:before                { content: "\f01c"; }
.icon-play-circle:before          { content: "\f01d"; }
.icon-repeat:before               { content: "\f01e"; }
/* \f020 doesn't work in Safari. all shifted one down */
.icon-refresh:before              { content: "\f021"; }
.icon-list-alt:before             { content: "\f022"; }
.icon-lock:before                 { content: "\f023"; }
.icon-flag:before                 { content: "\f024"; }
.icon-headphones:before           { content: "\f025"; }
.icon-volume-off:before           { content: "\f026"; }
.icon-volume-down:before          { content: "\f027"; }
.icon-volume-up:before            { content: "\f028"; }
.icon-qrcode:before               { content: "\f029"; }
.icon-barcode:before              { content: "\f02a"; }
.icon-tag:before                  { content: "\f02b"; }
.icon-tags:before                 { content: "\f02c"; }
.icon-book:before                 { content: "\f02d"; }
.icon-bookmark:before             { content: "\f02e"; }
.icon-print:before                { content: "\f02f"; }
.icon-camera:before               { content: "\f030"; }
.icon-font:before                 { content: "\f031"; }
.icon-bold:before                 { content: "\f032"; }
.icon-italic:before               { content: "\f033"; }
.icon-text-height:before          { content: "\f034"; }
.icon-text-width:before           { content: "\f035"; }
.icon-align-left:before           { content: "\f036"; }
.icon-align-center:before         { content: "\f037"; }
.icon-align-right:before          { content: "\f038"; }
.icon-align-justify:before        { content: "\f039"; }
.icon-list:before                 { content: "\f03a"; }
.icon-indent-left:before          { content: "\f03b"; }
.icon-indent-right:before         { content: "\f03c"; }
.icon-facetime-video:before       { content: "\f03d"; }
.icon-picture:before              { content: "\f03e"; }
.icon-pencil:before               { content: "\f040"; }
.icon-map-marker:before           { content: "\f041"; }
.icon-adjust:before               { content: "\f042"; }
.icon-tint:before                 { content: "\f043"; }
.icon-edit:before                 { content: "\f044"; }
.icon-share:before                { content: "\f045"; }
.icon-check:before                { content: "\f046"; }
.icon-move:before                 { content: "\f047"; }
.icon-step-backward:before        { content: "\f048"; }
.icon-fast-backward:before        { content: "\f049"; }
.icon-backward:before             { content: "\f04a"; }
.icon-play:before                 { content: "\f04b"; }
.icon-pause:before                { content: "\f04c"; }
.icon-stop:before                 { content: "\f04d"; }
.icon-forward:before              { content: "\f04e"; }
.icon-fast-forward:before         { content: "\f050"; }
.icon-step-forward:before         { content: "\f051"; }
.icon-eject:before                { content: "\f052"; }
.icon-chevron-left:before         { content: "\f053"; }
.icon-chevron-right:before        { content: "\f054"; }
.icon-plus-sign:before            { content: "\f055"; }
.icon-minus-sign:before           { content: "\f056"; }
.icon-remove-sign:before          { content: "\f057"; }
.icon-ok-sign:before              { content: "\f058"; }
.icon-question-sign:before        { content: "\f059"; }
.icon-info-sign:before            { content: "\f05a"; }
.icon-screenshot:before           { content: "\f05b"; }
.icon-remove-circle:before        { content: "\f05c"; }
.icon-ok-circle:before            { content: "\f05d"; }
.icon-ban-circle:before           { content: "\f05e"; }
.icon-arrow-left:before           { content: "\f060"; }
.icon-arrow-right:before          { content: "\f061"; }
.icon-arrow-up:before             { content: "\f062"; }
.icon-arrow-down:before           { content: "\f063"; }
.icon-share-alt:before            { content: "\f064"; }
.icon-resize-full:before          { content: "\f065"; }
.icon-resize-small:before         { content: "\f066"; }
.icon-plus:before                 { content: "\f067"; }
.icon-minus:before                { content: "\f068"; }
.icon-asterisk:before             { content: "\f069"; }
.icon-exclamation-sign:before     { content: "\f06a"; }
.icon-gift:before                 { content: "\f06b"; }
.icon-leaf:before                 { content: "\f06c"; }
.icon-fire:before                 { content: "\f06d"; }
.icon-eye-open:before             { content: "\f06e"; }
.icon-eye-close:before            { content: "\f070"; }
.icon-warning-sign:before         { content: "\f071"; }
.icon-plane:before                { content: "\f072"; }
.icon-calendar:before			  { content: "\f073"; }
.icon-random:before               { content: "\f074"; }
.icon-comment:before              { content: "\f075"; }
.icon-magnet:before               { content: "\f076"; }
.icon-chevron-up:before           { content: "\f077"; }
.icon-chevron-down:before         { content: "\f078"; }
.icon-retweet:before              { content: "\f079"; }
.icon-shopping-cart:before        { content: "\f07a"; }
.icon-folder-close:before         { content: "\f07b"; }
.icon-folder-open:before          { content: "\f07c"; }
.icon-resize-vertical:before      { content: "\f07d"; }
.icon-resize-horizontal:before    { content: "\f07e"; }
.icon-bar-chart:before            { content: "\f080"; }
.icon-twitter-sign:before         { content: "\f081"; }
.icon-facebook-sign:before        { content: "\f082"; }
.icon-camera-retro:before         { content: "\f083"; }
.icon-key:before                  { content: "\f084"; }
.icon-cogs:before                 { content: "\f085"; }
.icon-comments:before             { content: "\f086"; }
.icon-thumbs-up:before            { content: "\f087"; }
.icon-thumbs-down:before          { content: "\f088"; }
.icon-star-half:before            { content: "\f089"; }
.icon-heart-empty:before          { content: "\f08a"; }
.icon-signout:before              { content: "\f08b"; }
.icon-linkedin-sign:before        { content: "\f08c"; }
.icon-pushpin:before              { content: "\f08d"; }
.icon-external-link:before        { content: "\f08e"; }
.icon-signin:before               { content: "\f090"; }
.icon-trophy:before               { content: "\f091"; }
.icon-github-sign:before          { content: "\f092"; }
.icon-upload-alt:before           { content: "\f093"; }
.icon-lemon:before                { content: "\f094"; }
.icon-phone:before                { content: "\f095"; }
.icon-check-empty:before          { content: "\f096"; }
.icon-bookmark-empty:before       { content: "\f097"; }
.icon-phone-sign:before           { content: "\f098"; }
.icon-twitter:before              { content: "\f099"; }
.icon-facebook:before             { content: "\f09a"; }
.icon-github:before               { content: "\f09b"; }
.icon-unlock:before               { content: "\f09c"; }
.icon-credit-card:before          { content: "\f09d"; }
.icon-rss:before                  { content: "\f09e"; }
.icon-hdd:before                  { content: "\f0a0"; }
.icon-bullhorn:before             { content: "\f0a1"; }
.icon-bell:before                 { content: "\f0a2"; }
.icon-certificate:before          { content: "\f0a3"; }
.icon-hand-right:before           { content: "\f0a4"; }
.icon-hand-left:before            { content: "\f0a5"; }
.icon-hand-up:before              { content: "\f0a6"; }
.icon-hand-down:before            { content: "\f0a7"; }
.icon-circle-arrow-left:before    { content: "\f0a8"; }
.icon-circle-arrow-right:before   { content: "\f0a9"; }
.icon-circle-arrow-up:before      { content: "\f0aa"; }
.icon-circle-arrow-down:before    { content: "\f0ab"; }
.icon-globe:before                { content: "\f0ac"; }
.icon-wrench:before               { content: "\f0ad"; }
.icon-tasks:before                { content: "\f0ae"; }
.icon-filter:before               { content: "\f0b0"; }
.icon-briefcase:before            { content: "\f0b1"; }
.icon-fullscreen:before           { content: "\f0b2"; }
.icon-group:before                { content: "\f0c0"; }
.icon-link:before                 { content: "\f0c1"; }
.icon-cloud:before                { content: "\f0c2"; }
.icon-beaker:before               { content: "\f0c3"; }
.icon-cut:before                  { content: "\f0c4"; }
.icon-copy:before                 { content: "\f0c5"; }
.icon-paper-clip:before           { content: "\f0c6"; }
.icon-save:before                 { content: "\f0c7"; }
.icon-sign-blank:before           { content: "\f0c8"; }
.icon-reorder:before              { content: "\f0c9"; }
.icon-list-ul:before              { content: "\f0ca"; }
.icon-list-ol:before              { content: "\f0cb"; }
.icon-strikethrough:before        { content: "\f0cc"; }
.icon-underline:before            { content: "\f0cd"; }
.icon-table:before                { content: "\f0ce"; }
.icon-magic:before                { content: "\f0d0"; }
.icon-truck:before                { content: "\f0d1"; }
.icon-pinterest:before            { content: "\f0d2"; }
.icon-pinterest-sign:before       { content: "\f0d3"; }
.icon-google-plus-sign:before     { content: "\f0d4"; }
.icon-google-plus:before          { content: "\f0d5"; }
.icon-money:before                { content: "\f0d6"; }
.icon-caret-down:before           { content: "\f0d7"; }
.icon-caret-up:before             { content: "\f0d8"; }
.icon-caret-left:before           { content: "\f0d9"; }
.icon-caret-right:before          { content: "\f0da"; }
.icon-columns:before              { content: "\f0db"; }
.icon-sort:before                 { content: "\f0dc"; }
.icon-sort-down:before            { content: "\f0dd"; }
.icon-sort-up:before              { content: "\f0de"; }
.icon-envelope-alt:before         { content: "\f0e0"; }
.icon-linkedin:before             { content: "\f0e1"; }
.icon-undo:before                 { content: "\f0e2"; }
.icon-legal:before                { content: "\f0e3"; }
.icon-dashboard:before            { content: "\f0e4"; }
.icon-comment-alt:before          { content: "\f0e5"; }
.icon-comments-alt:before         { content: "\f0e6"; }
.icon-bolt:before                 { content: "\f0e7"; }
.icon-sitemap:before              { content: "\f0e8"; }
.icon-umbrella:before             { content: "\f0e9"; }
.icon-paste:before                { content: "\f0ea"; }
.icon-user-md:before              { content: "\f200"; }
/* ----------------------------------------------------------------------------------- 
   GeneralFoundicons styles
   ----------------------------------------------------------------------------------- */
[class^="foundicon-"]:before,
[class*=" foundicon-"]:before {
	/*display: inline-block;*/
	font-family:'GeneralFoundicons';
	font-style:normal;
	font-weight:normal;
	text-align:center;
	text-decoration:none; }
[class^="foundicon-social-"]:before,
[class*=" foundicon-social-"]:before {
	/*display: inline-block;*/
	font-family:'SocialFoundicons';
	font-style:normal;
	font-weight:normal;
	text-align:center;
	text-decoration:none; }
.foundicon-settings:before 		{ content: "\f000"; }
.foundicon-heart:before 		{ content: "\f001"; }
.foundicon-star:before 			{ content: "\f002"; }
.foundicon-plus:before 			{ content: "\f003"; }
.foundicon-minus:before 		{ content: "\f004"; }
.foundicon-checkmark:before 	{ content: "\f005"; }
.foundicon-remove:before 		{ content: "\f006"; }
.foundicon-mail:before 			{ content: "\f007"; }
.foundicon-calendar:before 		{ content: "\f008"; }
.foundicon-page:before 			{ content: "\f009"; }
.foundicon-tools:before 		{ content: "\f00a"; }
.foundicon-globe:before 		{ content: "\f00b"; }
.foundicon-home:before 			{ content: "\f00c"; }
.foundicon-quote:before 		{ content: "\f00d"; }
.foundicon-people:before 		{ content: "\f00e"; }
.foundicon-monitor:before 		{ content: "\f00f"; }
.foundicon-laptop:before 		{ content: "\f010"; }
.foundicon-phone:before 		{ content: "\f011"; }
.foundicon-cloud:before 		{ content: "\f012"; }
.foundicon-error:before 		{ content: "\f013"; }
.foundicon-right-arrow:before 	{ content: "\f014"; }
.foundicon-left-arrow:before 	{ content: "\f015"; }
.foundicon-up-arrow:before 		{ content: "\f016"; }
.foundicon-down-arrow:before 	{ content: "\f017"; }
.foundicon-trash:before 		{ content: "\f018"; }
.foundicon-add-doc:before 		{ content: "\f019"; }
.foundicon-edit:before 			{ content: "\f01a"; }
.foundicon-lock:before 			{ content: "\f01b"; }
.foundicon-unlock:before 		{ content: "\f01c"; }
.foundicon-refresh:before 		{ content: "\f01d"; }
.foundicon-paper-clip:before 	{ content: "\f01e"; }
.foundicon-video:before 		{ content: "\f01f"; }
.foundicon-photo:before 		{ content: "\f020"; }
.foundicon-graph:before 		{ content: "\f021"; }
.foundicon-idea:before 			{ content: "\f022"; }
.foundicon-mic:before 			{ content: "\f023"; }
.foundicon-cart:before 			{ content: "\f024"; }
.foundicon-address-book:before 	{ content: "\f025"; }
.foundicon-compass:before 		{ content: "\f026"; }
.foundicon-flag:before 			{ content: "\f027"; }
.foundicon-location:before 		{ content: "\f028"; }
.foundicon-clock:before 		{ content: "\f029"; }
.foundicon-folder:before		{ content: "\f02a"; }
.foundicon-inbox:before 		{ content: "\f02b"; }
.foundicon-website:before 		{ content: "\f02c"; }
.foundicon-smiley:before 		{ content: "\f02d"; }
.foundicon-search:before 		{ content: "\f02e"; }

.foundicon-social-thumb-up:before 			{ content: "\f000"; }
.foundicon-social-thumb-down:before 		{ content: "\f001"; }
.foundicon-social-rss:before 				{ content: "\f002"; }
.foundicon-social-facebook:before 			{ content: "\f003"; }
.foundicon-social-twitter:before 			{ content: "\f004"; }
.foundicon-social-pinterest:before 			{ content: "\f005"; }
.foundicon-social-github:before 			{ content: "\f006"; }
.foundicon-social-path:before 				{ content: "\f007"; }
.foundicon-social-linkedin:before 			{ content: "\f008"; }
.foundicon-social-dribbble:before 			{ content: "\f009"; }
.foundicon-social-stumble-upon:before 		{ content: "\f00a"; }
.foundicon-social-behance:before 			{ content: "\f00b"; }
.foundicon-social-reddit:before 			{ content: "\f00c"; }
.foundicon-social-google-plus:before 		{ content: "\f00d"; }
.foundicon-social-youtube:before 			{ content: "\f00e"; }
.foundicon-social-vimeo:before 				{ content: "\f00f"; }
.foundicon-social-flickr:before 			{ content: "\f010"; }
.foundicon-social-slideshare:before 		{ content: "\f011"; }
.foundicon-social-picassa:before 			{ content: "\f012"; }
.foundicon-social-skype:before 				{ content: "\f013"; }
.foundicon-social-steam:before 				{ content: "\f014"; }
.foundicon-social-instagram:before 			{ content: "\f015"; }
.foundicon-social-foursquare:before 		{ content: "\f016"; }
.foundicon-social-delicious:before 			{ content: "\f017"; }
.foundicon-social-chat:before 				{ content: "\f018"; }
.foundicon-social-torso:before 				{ content: "\f019"; }
.foundicon-social-tumblr:before 			{ content: "\f01a"; }
.foundicon-social-video-chat:before			{ content: "\f01b"; }
.foundicon-social-digg:before 				{ content: "\f01c"; }
.foundicon-social-wordpress:before 			{ content: "\f01d"; }
